.TH "uhd_install_firmware" 1 "3.3.1" UHD "GNU Radio"
.SH NAME
uhd_install_firmware \- Universal Hardware Driver Firmware Utility
.SH SYNOPSIS
.B uhd_install_firmware
[\fI-i imagedir\fR] [\fIimagetarball\fR]
.SH OPTIONS
This program works best without any arguments. If you already
have the firmware tarball and are wanting to install it on a
system without Internet access, then you can run this script
with that file as an argument.
.SH DESCRIPTION
The UHD is the universal hardware driver for Ettus Research
products. The goal of the UHD is to provide a host driver and api for
current and future Ettus Research products. Users will be able to use
the UHD driver standalone or with 3rd party applications.
.LP
Hardware supporting UHD drivers includes the Universal Software Radio
Peripheral, or USRP, available in several models.
.LP
This program installs the firmware from Ettus Research matching
this UHD driver release onto the host system. If the uhd-images
package is installed, there is no need to run this installer.
.SH AUTHOR
This manual page was written by Maitland Bottoms for the Debian
project (but may be used by others).
.SH COPYRIGHT
Copyright (c) 2012 A. Maitland Bottoms <bottoms@debian.org>
.LP
This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.
.LP
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
